<?php
require_once("../../../../_config/connect.php");
    $cat_id=$_GET['cat_id'];
            mysqli_query($conn,"delete from tbl_category WHERE cat_id=$cat_id") or die(mysql_error());
    ?>
		<script type="text/javascript">
            window.location.href="../../index.php?page=category";
        </script>
        <?php
?>